include("shared.lua");
language.Add("dexgun_pulse","Ronon's Gun");
ENT.Sounds = {Sound("weapons/dexgun_flyby1.mp3")};
ENT.LightSettings = "cl_dexgun_dynlights_flight";

--################### Init @aVoN
function ENT:Initialize()
	self.BaseClass.Initialize(self);
	self.Color = Color(math.random(200,255),50,50);
	self.Sizes={28,28,250};
	self.DrawShaft = false;
	self.InstantEffect = false;
end
